Subject: Cygwin and Windows ME don't like each other
From: "tdgi" <[email-masked]>
To: [email-masked]
Date: Tue, 21 May 2002 17:57:30 -0700

I've been using Cygwin for about 1/2 a year, on my computer at work (Win98SE)  I recently got a new computer for home that runs WinME.  When I tried to install Cygwin, I get the error message "can't open (null) for reading" or something like that.  This error occurs during the installation of the following packages:

Autoconf-2.53-1
Autoconf-devel-2.53-1
automake-1.6a-1
automake-devel-1.6-1
bison-1.35-1
libpng-1.0.13-3

   Anyway, despite the messages, I manage to get most of the stuff installed, and it (sort of) works.  

________________________________________________________
Outgrown your current e-mail service?
Get a 25MB Inbox, POP3 Access, No Ads and No Taglines with LYCOS MAIL PLUS.
http://login.mail.lycos.com/brandPage.shtml?pageId=plus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/